
#containerx {
	width: 300px;
	height: 200px;
	margin: 0px;
	font-family: Helvetica;
	/*background-color: green;*/
}
#topdiv {
	width: 100%;
	height: 80px;
	background: url("menu_icons/header_background.svg") no-repeat scroll 0 0 transparent;
}
#topdiv h2{
	color: #343434;
	font-size: 18px;
	text-align: right;
	font-family: Helvetica;
	font-weight: bold;
	padding-top: 20px;
	margin-right: 10px;
	line-height: 12px;
}
#topdiv p{
	color: #343434;
	font-size: 22px;
	text-align: right;
	font-family: Helvetica;
	font-weight: lighter;
	margin-right: 10px;
	margin-top: -15px;
}
#containerx table tr td {
	font-size: 11px;
}
#countNumber {
	float: right;
	margin-right: 3px;
	margin-top: -16px;
	line-height: 37px;
}
#asq {
	float: left;
	width: 90px;
	margin-top: 0px;
}
#containerx .menu_icons {
	text-decoration: none;
	color: #343434;
}
#containerx .menu_icons:hover {
	text-decoration: underline;
}
#containerx .num1{
	background-image: url("menu_icons/1.svg");
	background-repeat: no-repeat;
	background-size: 85px 85px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num1:hover{
	background-image: url("menu_icons/1_1.svg");
	background-repeat: no-repeat;
	background-size: 85px 84px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num2{
	background-image: url("menu_icons/2.svg");
	background-repeat: no-repeat;
	background-size: 85px 85px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num2:hover{
	background-image: url("menu_icons/2_2.svg");
	background-repeat: no-repeat;
	background-size: 85px 84px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num3{
	background-image: url("menu_icons/3.svg");
	background-repeat: no-repeat;
	background-size: 85px 85px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num3:hover{
	background-image: url("menu_icons/3_3.svg");
	background-repeat: no-repeat;
	background-size: 85px 84px;
	width: 85px;
	height: 85px;
}
#containerx .num4{
	background-image: url("menu_icons/energyretailers_offstate.svg");
	background-repeat: no-repeat;
	background-size: 85px 85px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num4:hover{
	background-image: url("menu_icons/energyretailers_onstate.svg");
	background-repeat: no-repeat;
	background-size: 85px 84px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num5{
	background-image: url("menu_icons/5.svg");
	background-repeat: no-repeat;
	background-size: 85px 85px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num5:hover{
	background-image: url("menu_icons/5_5.svg");
	background-repeat: no-repeat;
	background-size: 85px 84px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num6{
	background-image: url("menu_icons/6.svg");
	background-repeat: no-repeat;
	background-size: 85px 85px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .num6:hover{
	background-image: url("menu_icons/6_6.svg");
	background-repeat: no-repeat;
	background-size: 85px 84px;
	width: 85px;
	height: 85px;
	padding-bottom: 5px;
}
#containerx .linktabs {
	font-size: 18px;
	color: #343434;
}
#containerx .linktabs:hover {
	color: #f99f20;
}
#containerx form {
	/* margin-right: 10px; */
	margin-left: 10px;
	margin-top: 0px;
	width: 100%;
	float: left;
}
#containerx input[type=number] {
	width: 45%;
	height: 47px;
	font-size: 18px;
	border-width: 1px;
	background: url("menu_icons/input_icon.png") 2px 50%no-repeat scroll;
	padding-left: 40px;
	background-color: #ffebee;
	float: left;
	margin-right: 1px;
	margin-left: -10px;
	height:54px;
}
#containerx input[type=submit] {
	width: 160px;
	height: 55px;
	border: 0px;
	background: url("menu_icons/btn.svg") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	float: left;
}
#containerx input[type=submit]:hover {
	width: 160px;
	height: 55px;
	border: 0px;
	background: url("menu_icons/btn_hover.svg") no-repeat scroll 0 0 transparent;
	cursor: pointer;
}
#containerx .tab_container {
	text-align: center;
	padding: 0px 5px 0px 5px;
}
#containerx ul {
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#containerx ul li{
	display:inline;
	padding-left: 10px;

}
#containerx input[type=number]::-webkit-inner-spin-button, 
#containerx input[type=number]::-webkit-outer-spin-button{ 
  -webkit-appearance: none; 
 
}
#containerx input[type='number'] {
    -moz-appearance:textfield;
}
#body {
	width: 100%;
	float: left;
}
#wrap-form {
	margin-bottom: 30px;
	padding-bottom: 30px;
	width: 100%;
	float: left;
}